# ZoneOfFlow

A Flux and Redux and Kotlin inspired Android App Arch Model library to 
usse instead of the bloated observer RxJava pattern.

Its stated goal is fully decoupled views and full testable and not 
the mvi or mvp interface to be able to mock anti-pattern either.


